Skip to main content.
home | support | download

Back to List Archive

RE: Installation problem with version 2.4.0-pr1

From: Bill Moseley <moseley(at)not-real.hank.org>
Date: Tue Jan 27 2004 - 05:27:37 GMT
On Mon, Jan 26, 2004 at 06:25:28PM -0800, Rob de Santos AFANA wrote:
> For the benefit of others in the future, I wanted to report on the
> resolution of this problem from last September.  First, I switched web
> hosts and after downloading v2.4.1 attempted an install and got the same
> error.  The new host was very helpful and we determined that the default
> shell for many web hosting installations is now "jailshell" which stops
> access to some essential compiler features.  Once that was changed back
> to the normal bash shell, I was able to successfully install Swish-E.  I
> am now in the process of building indexes and testing it. 

Thanks for the information.  I had not hear of "jailshell" before, 
although google turns up a number of people having problems with it.


-- 
Bill Moseley
moseley@hank.org
Received on Mon Jan 26 21:27:44 2004